
.btn,
.btn-sm,
.btn-lg {
    border-radius: 0;
    font-size: 1rem;
}

.btn {
    padding: 0.4rem 2.5rem;
    cursor: pointer;
    text-transform: uppercase;
}

.btn {
    font-weight: 500;
}

.btn-orange {
    background-color: #fb653e;
    color: #fff;
}

.btn-orange:focus,
.btn-orange:hover {
	color: #fff;
	text-decoration: none;
}

#brs_jbcontent a[role=button],
form[action*="page.php?pageID=186"] a[href*="page.php?pageID=185"], /* add new attachment */
input[name="saveProfileBtn"],
input[type=button],
input[type=file],
input[type=submit] {
    padding: 0.75rem 2.5rem;
    cursor: pointer;
    text-transform: uppercase;
    border: 1px solid transparent;
    background-color: #fb653e;
    color: white;
    /* font-family: DIN; */
    font-size: 100% !important;
    text-transform: uppercase;
    font-weight: 500;
    transition: all .2s ease-in-out;
    text-decoration: none;
    vertical-align: middle;
}

/*** upload attachments page button **/

/**/

.btn-grey {
    background-color: #d8d6d6;/*#eee*/
    color: #555659;
}

.job-alerts {
    /*margin-bottom: 20px;*/
}

.navbar .job-alerts {
    /*width: 100%;*/
    /*max-width: 170px;*/
}

.job-alerts:hover{
	color: inherit;
	/*text-decoration: underline;*/
}

/**/

#brs_mainContent button,
#brs_mainContent input[type=button],
#brs_mainContent input[type=file],
#brs_mainContent input[type=submit] {
    margin-right: 10px;
}

#brs_jbcontent .not-on-mobile > input[type=button],
#brs_jbcontent .mobile-option-btn > input[type=button] {
    float: left;
    margin-left: 0;
    margin-right: 10px !important;
    margin-top: 10px;
}

#brs_jbcontent .not-on-mobile:after,
#brs_jbcontent .mobile-option-btn:after {
    content: "";
    display: block;
    clear: left;
}

/* Custom header Sign In button CSS START */
.sign-in
{
    padding-top: 1rem !important;
    padding-bottom: 1rem !important;
    background-color: #fb653e !important;
    color: #FFFFFF !important;
    margin-right: 1rem;
    line-height: 1.2;
}

.sign-in-mobile
{
    background-color: #fb653e !important;
    color: #FFFFFF !important;
    line-height: 1.2;
}
/* Custom header Sign In button CSS END */

/* Custom header Register for job alerts button CSS START */
.job-alerts
{
    line-height: 1.2 !important;
}
/* Custom header Register for job alerts button CSS END */
